[Files]
File000 = collins$PT$ENG$.dll
Src000 = ENG\PocketPC\WCESH3REL
File001 = collinsce.exe
Src001 = ENG\PocketPC\WCESH3REL
File002 = CollinsENG.HTC
Src002 = ENG\PocketPC\WCESH3REL
File003 = CollinsENG.HTP
Src003 = ENG\PocketPC\WCESH3REL
File004 = CollinsENG.lnk
Src004 = ENG\PocketPC\WCESH3REL
File005 = EI.DAT
Src005 = ENG\PocketPC\WCESH3REL
File006 = EI.IDX
Src006 = ENG\PocketPC\WCESH3REL
File007 = EI.TRE
Src007 = ENG\PocketPC\WCESH3REL
File008 = EICAB.DAT
Src008 = ENG\PocketPC\WCESH3REL
File009 = EICAB.ini
Src009 = ENG\PocketPC\WCESH3REL
File010 = EIIECAB.DAT
Src010 = ENG\PocketPC\WCESH3REL
File011 = EIIECAB.ini
Src011 = ENG\PocketPC\WCESH3REL
File012 = eiold.dat
Src012 = ENG\PocketPC\WCESH3REL
File013 = eiold.idx
Src013 = ENG\PocketPC\WCESH3REL
File014 = IE.DAT
Src014 = ENG\PocketPC\WCESH3REL
File015 = IE.IDX
Src015 = ENG\PocketPC\WCESH3REL
File016 = IE.TRE
Src016 = ENG\PocketPC\WCESH3REL
File017 = IECAB.DAT
Src017 = ENG\PocketPC\WCESH3REL
File018 = IECAB.ini
Src018 = ENG\PocketPC\WCESH3REL
File019 = ieold.dat
Src019 = ENG\PocketPC\WCESH3REL
File020 = ieold.idx
Src020 = ENG\PocketPC\WCESH3REL
